builddir = /build
pkgbuild_sha256sum = 858bb0e500ac7c31837ca3476c1238f7abe770342963f9b8cfc0a2de81eee666
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
